Kryptor

Latest Release

v2.2.0 Beta

Unsure how to run Kryptor? Check out the instructions.

Windows LogoWindows (x86 & x64)

*Requires .NET Framework 4.8 to be installed.

Note: You will get a Windows SmartScreen popup when launching the GUI version of Kryptor on Windows because this is new and unknown software. You can read more about this in the FAQ.

Linux LogoLinux (x64)

*Requires the Mono runtime to be installed. Install the 'mono-complete' package to avoid errors running Kryptor.

macOS LogomacOS (x64)

*Requires the Mono runtime to be installed. Download the 'Stable channel' package.

Note: The GUI version does not run on macOS Catalina (10.15) or later.

Verifying Signatures

Before running Kryptor, you should verify the authenticity and integrity of the downloaded file using the provided digital signatures and hashes. This guarantees that the files you downloaded were created by the Kryptor developer and haven't been tampered with.

Click here for instructions on how to verify the digital signatures. Click here for instructions on how to verify the checksums.